<GameData>
	<Language_en_US>
		<!--General phrases -->
		<!--Greeting (first time meeting) -->
		<Row Tag="TXT_KEY_LEADER_ARTHAS_FIRSTGREETING_1">
			<Text>Frostmourne stirs at your arrival, mortal..</Text>
		</Row>
		<Row Tag="TXT_KEY_LEADER_ARTHAS_FIRSTGREETING_2">
			<Text>Let this be your first lesson. I have no love for you or your people. On the contrary, I intend to scour you from this planet, and make no mistake: I have the power to do it.</Text>
		</Row>
		<Row Tag="TXT_KEY_LEADER_ARTHAS_FIRSTGREETING_3">
			<Text>All that awaits you is death.</Text>
		</Row>
		<Row Tag="TXT_KEY_LEADER_ARTHAS_DEFEATED_1">
			<Text>One day, I will show you the justice of the grave.</Text>
		</Row>
		<Row Tag="TXT_KEY_LEADER_ARTHAS_DEFEATED_2">
			<Text>In the end, you will all serve me...</Text>
		</Row>
		<Row Tag="TXT_KEY_LEADER_ARTHAS_DEFEATED_3">
			<Text>We will rise again, as the scourge always do...</Text>
		</Row>
	</Language_en_US>
</GameData>